Ledger-Parser

Prerequisites

Ledger-Parser declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Array::Iterator0.07Array-Iterator-0.11131.43
DateTime0DateTime-1.10134.29
Exporter::Lite0Exporter-Lite-0.06134.29
File::Slurp0File-Slurp-9999.19120.00
Log::Any0Log-Any-0.15125.71
Moo0Moo-1.006000134.29
Parse::Number::EN0Parse-Number-EN-0.04131.43
Test::More0.96Test-Simple-1.001003128.57
perl5.010000perl0.00

Ledger-Parser declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4208134.29

Ledger-Parser declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4208134.285714285714